Subject: doubt reg swithcing to SPT and back again to shared tree

From: sabarivel s <[email-masked]>
Date: Sat, 1 Apr 2000 12:13:56 +0530

hi ,

when the data rate exceeds threshold the receiver or RP initiates source 
specific path. At one period due to bursty nature it might have exceeded . 
Again if the data rate comes down how to switch back to the shared tree?

is this possible?

with regards
sabari